.modal {
  margin: 200px auto;
  max-width: 400px;
  box-sizing: border-box;
  background: #ffffff;
  border-radius: 5px;
  text-align: left;

  &__background {
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.4);
  }

  &__header {
    padding: 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: rgba(0, 0, 0, 0.07);
  }

  &__close {
    position: relative;
    width: 20px;
    height: 20px;
    box-sizing: border-box;
    cursor: pointer;

    &::before {
      position: absolute;
      content: '';
      top: 6px;
      left: 0;
      right: 0;
      border: #000000 1px solid;
      transform: rotate(45deg);
    }

    &::after {
      position: absolute;
      content: '';
      top: 6px;
      left: 0;
      right: 0;
      border: #000000 1px solid;
      transform: rotate(-45deg);
    }
  }

  &__content {
    padding: 30px 20px;
    line-height: 30px;
    text-align: center;
  }

  &__actions {
    padding: 20px 0;
    display: flex;
    justify-content: center;

    & button {
      margin: 0 10px;
      padding: 5px 0;
      min-width: 100px;
      box-sizing: border-box;
      border: none;
      border-radius: 10px;
      outline: none;
      cursor: pointer;
    }
  }
}